<ART ID="1450086" PID="2815" JID="140" BPAGE="1450086-1" EPAGE="1450086-11" PII="S0217979214500866" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>New statistical lattice model with double honeycomb symmetry</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>Naji</SNM>
<X-REF REFID="S0217979214500866AF001"></X-REF>
<X-REF REFID="S0217979214500866AF002"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>Belhaj</SNM>
<X-REF REFID="S0217979214500866AF003"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>Labrim</SNM>
<X-REF REFID="S0217979214500866AF004"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>Bhihi</SNM>
<X-REF REFID="S0217979214500866AF001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>Benyoussef</SNM>
<X-REF REFID="S0217979214500866AF001"></X-REF>
<X-REF REFID="S0217979214500866AF005"></X-REF>
<X-REF REFID="S0217979214500866AF006"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>El Kenz</SNM>
<EAD>elkenz@fsr.ac.ma</EAD>
<X-REF REFID="S0217979214500866FN001"></X-REF>
<X-REF REFID="S0217979214500866AF001"></X-REF>
</AUT>
<FTN ID="S0217979214500866FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979214500866AF001">Laboratoire de Magn&#x00E9;tisme et Physique des Hautes &#x00C9;nergies (LMPHE-URAC 12), Facult&#x00E9; des Sciences, Universit&#x00E9; Mohammed V-Agdal, Rabat, <CNY>Morocco</CNY></AFF>
<AFF ID="S0217979214500866AF002">Department of Physics, Faculty of Science, Ibb University, Ibb, <CNY>Yemen</CNY></AFF>
<AFF ID="S0217979214500866AF003">D&#x00E9;partement de Physique, Facult&#x00E9; Polydisciplinaire, Universit&#x00E9; Sultan Moulay Slimane, B&#x00E9;ni Mellal, <CNY>Morocco</CNY></AFF>
<AFF ID="S0217979214500866AF004">Centre National de l'Energie, des Sciences et des Techniques Nucl&#x00E9;aires, Rabat, <CNY>Morocco</CNY></AFF>
<AFF ID="S0217979214500866AF005">Institute of Nanomaterials and Nanotechnology, MAScIR, Rabat, <CNY>Morocco</CNY></AFF>
<AFF ID="S0217979214500866AF006">Hassan II Academy of Science and Technology, Rabat, <CNY>Morocco</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 November 2013</RE>
<RV>16 January 2014</RV>
<AC>28 January 2014</AC>
<![CDATA[<PUB>2 April 2014</PUB>]]>
</HIST>
<ABST>
<P>Inspired from the connection between Lie symmetries and two-dimensional materials, we propose a new statistical lattice model based on a double hexagonal structure appearing in the <F>G<INF>2</INF></F> symmetry. We first construct an Ising-1/2 model, with spin values <F>&#x03C3; = &#x00B1;1</F>, exhibiting such a symmetry. The corresponding ground state shows the ferromagnetic, the antiferromagnetic, the partial ferrimagnetic and the topological ferrimagnetic phases depending on the exchange couplings. Then, we examine the phase diagrams and the magnetization using the mean field approximation (MFA). Among others, it has been suggested that the present model could be localized between systems involving the triangular and the single hexagonal lattice geometries.</P>
</ABST>
<KWDG>
<KWD><F>G<INF>2</INF></F> Lie algebra</KWD>
<KWD>two-dimensional statistical lattice models</KWD>
<KWD>ferromagnetism</KWD>
<KWD>topological ferrimagnetism</KWD>
<KWD>mean field approximation</KWD>
<KWD>phase diagrams</KWD>
<KWD>critical temperature</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.20.Sv</KWD>
<KWD>05.70.Fh</KWD>
<KWD>75.10.&#x00B1;b</KWD>
</KWDG>
</FRONT>
</ART>
